﻿a, a:active, a:visited, a:hover
{
	color:#1E8CA0;
	font-weight:bold;
	text-decoration: none;
}

#maincontent
{
	padding-top: 10px;
	float:left;
	width:976px;
	margin:0 8px;
}

#maincontentminheight
{
	float:right;
	width:0px;
	height:500px;
}

#maincontentleft
{
	float:left;
	margin:0 0 10px 0;
	width:200px;
}

#maincontentleftnav
{
	float:left;
	width:200px;
}

#maincontentleftadvert
{
	margin-top:10px;
	float:left;
	text-align:center;
	width:200px;
	background-color: #ffffff;
}

#maincontentcenter
{
	float:left;
	vertical-align: top;
	width:527px;
	margin:0 0 10px 8px;
	background-color:#ffffff;
	padding:5px;
}

#maincontentcentermain
{
	padding:0px;
	text-align: justify;
}

#maincontentright
{
	float:right;
	width:220px;
	margin:0 0 10px 0;
}

#maincontenttop
{
	margin:0px 0px 0px 210px;
}


#leftnavcontainer
{
	margin:0;
	padding:0;
	border:solid 1px #404040;
}

#leftnavheader
{
	margin:5px 10px 0px 15px;
	padding-bottom:5px;
	font-size:1.6em;
	font-weight:700;
	border-bottom: 1px dotted #9F9FA0;
}

#leftnavheadertext
{
	color:#eeeeee;
	font-size:12pt;
	font-weight:bold;
	text-transform:uppercase;
	padding:98px 0px 0px 8px;
}

#leftnav
{
	padding: 0 10px 10px 3px;
	margin: 0px;
	list-style-type: none;
	background-color:#ffffff;
	
}
#leftnav li
{
	line-height: 1.6em;
	background-image:url(../../../images/rn_arrow.png);
	background-repeat:no-repeat;
	background-position:2px 10px;
}

#leftnav a
{
	margin-left:12px;
	border-bottom: 1px dotted #9F9FA0;
	padding:3px 10px 4px 0;
	display: block;
	color: #999999;
	text-decoration: none;
}

#leftnav li a:hover
{
	color: #404041;
}

#leftnav li.itemsel0
{
	background-image:url(../../../images/rn_arrow_down.png);
}

#leftnav .itemsel0 a
{
	color: #404041;
}

#leftnav li.item1, #leftnav li.itemsel1
{
	background-position: 12px 10px;
}

#leftnav .item1 a, #leftnav .itemsel1 a
{
	border-top-width: 0px;
	margin-left:10px;
	padding:3px 10px 4px 12px;
	color: #1E8CA0;
}
#leftnav .item1 a:hover, #leftnav .itemsel1 a:hover
{
	color: #404041;
}

#leftnav li.itemsel1
{
	background-image:url(../../../images/rn_arrow_down.png);
}
#leftnav .itemsel1 a
{
	color: #404041;
}


.rightpanelcontainer
{
	background-color:#ffffff;
	color:#57596b;
	float:right;
	font-size:0.9em;
	margin:0 0 10px 0;
	padding-bottom:5px;
	text-align:left;
	vertical-align:top;
	width:220px;
	border:1px solid #D9E7F2;
}
.rightpanelminheight
{
	float:right;
	height:140px;
}

.rightpanelheader, .rightpanelheaderlogon, .rightpanelheaderoptions, .rightpanelheadervacancies, .rightpanelheadersearch, .rightpanelheaderfaq, .rightpanelheaderstaff
{
	color:#404041;
	font-size:1.6em;
	font-weight:700;
	background-color:#d9e7f2;
	padding:5px 0 5px 5px;
}

.rightpanelcontent
{
	color:#666666;
	padding:8px 6px 0 6px;
}


.staffprofilepagecontainer
{
	padding-top:12px;
}

.staffprofilepagephoto
{
	float:left;
	margin: 0px 10px 10px 0px;
}

.staffprofilequote
{
	font-weight: bold;
	font-size: 1.0em;
	line-height: 1.4em;
}
.staffprofilename
{
	font-size: 1.0em;
}
.staffprofilelinks
{
	margin-top: 5px;
}
